body {
	margin: 10 0 0 0;
}

.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.leftnavlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

.leftnavtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

#homeLogo {
	text-align: left;
	float:left;
	width: 186px;
}

#mainNavHome ul {
	border: 0px solid black;
	text-align: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: right;
}

#mainNavHome li {
	display: inline;
	background: url(/images/nav_bullet.gif) no-repeat 0% 50%;
	margin: 0 0 0 0;
}

#mainNavHome a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding-left: 15;
	padding-right: 15;
}

#mainNav ul {
	border: 0px solid black;
	text-align: left;
	margin: 0 0 0 0;
	padding: 45 0 0 0;
	float: right;
	width: 589px;
}

#mainNav li {
	display: inline;
	background: url(/images/nav_bullet.gif) no-repeat 0% 50%;
	margin: 0 0 0 0;
}

#mainNav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	padding-left: 0;
	padding-right: 0;
	margin-left: 0px;
	margin-right: 15px;
	padding-left: 15px;
}

#mainNav a.on {
	border-bottom: 1px solid #ffcc66;
}

#leftnavlink1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 5px 5px 5px 5px;
	font-weight: bold;
}

.leftnavarrow {
	padding-left: 4px;
}

#leftnavlink1 a {
	color: #000000;
	text-decoration: none;
}

#leftNav ul {
	border: 0px solid black;
	text-align: left;
	margin: 0 0 0 0;
	padding: 0 0 0 6;
}

#leftNav li {
	background: url(/images/nav_bullet2.gif) no-repeat 0 30%;
	margin: 0 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808183;
	list-style: none;
	padding-left: 15px;
	padding-bottom: 5px;
}

#leftNav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808183;
	font-weight: bold;
	text-decoration: none;
}

#leftNav a:hover {
	text-decoration: underline;
}

#contentBody {
	padding: 15px; 
	width: 608px;
	border: 0px solid black;
}

#contentBody #prevnext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #808183;
	width: 180px;
	border: 0px solid black;
	float: right;
	text-align: right;
}

#contentBody #prevnext a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #808183;
}

#contentBody p, #contentBody ul, #contentBody li, #contentBody td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

#contentBodyCost td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

#contentBody a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066FF;
	text-decoration: none;
}

#contentBody a:hover {
	text-decoration: underline;
}

#figures td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}

#breadcrumb, #breadcrumb a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #9C9EA0;
}

#breadcrumb a:link {
	text-decoration: underline;
}

#breadcrumb a:hover {
	text-decoration: underline;
	color: #666666;
}

#footer {
	padding: 5px;
}

#footerLeft {
	border: 0px solid black;
	text-align: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

#footerLeft ul {
	border: 0px solid black;
	text-align: left;
	margin: 0 0 0 0;
	float: left;
	padding: 0 0 0 10;
}

#footerLeft li {
	display: inline;
	background: url(/images/footer_bullet.gif) no-repeat 0% 70%;
	margin: 0 0 0 0;
}

#footerLeft a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 8px;
	padding-right: 8px;
}

#footerRight {
	border: 0px solid black;
	text-align: left;
	margin: 0 0 0 0;
	padding: 0 10 0 0;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

<% Response.ContentType = "text/css" %>